import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class LogicSliderComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<LogicSliderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<LogicSliderComponent, "app-logic-slider", never, {}, {}, never, never, false, never>;
}
